@charset "UTF-8";
#main{
    max-width: 1280px;
    width: 100%;
    margin: auto;
}
.main{
	position: relative;
}
.sideLink{
	right: 0;
	width: 50%;
	z-index: 2;
	position: absolute;
	top: 28%;
}
.sideLink li{
	margin-bottom: 9.5%;
}
.sideLink li:first-of-type{
	margin-bottom: 12.5%;
}
.none{
	opacity: 0.6;
 }
@media(max-width: 767px) {
    #main{
    max-width: 767px;
    width: 95%;
    margin: auto;
    }
		.sideLink li{
			margin-bottom: 6.5%;
		}
		.sideLink li:first-of-type{
			margin-bottom: 8%;
		}
}